Jump to content

C


Ruben Gomez
 Share

Recommended Posts

  • 9 years later...

Buenos días.

Sé que es una entrada muy antigua. Tengo un iMac con muchos años y que usa Mac OsX 10.5 por lo tanto no puedo acceder a muchas aplicaciones porque está desactualizado.
He intentado instalar mi Compubiblia y me encontré con el problema que comentó en este post. El problema es que el parche o enlace tampoco están disponibles. Quisiera saber si existe alguna otra forma de conseguirlo o en su defecto si de alguna forma puedo comprar Accordance 9 en español. Muchas gracias!

Edited by Jacel
Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...